@import url(especiales.css);
form.concurso .estadisticas {width:90%;border:0;}
form.concurso div.titulo {font-size:10px;background-color: #FFF}
form.concurso .pregunta {background-color: #FFF;width:250px;border:0;}
form.concurso .respuesta {margin:0;padding:0;background-color: #FFF}
form.concurso .respuestaTexto{padding:0;margin:0;background-color: #FFF}
form.concurso .cajavotos {margin:0;border:0;padding-left:0}
form.concurso {width:95%;background-color: #FFF;border:0;margin:0}
form.concurso .enviar{background-color: #9C0000;font-size:10px;font-family:Verdana,Arial;font-weight:normal;text-decoration:underline}
form.concurso fieldset{border:0;}
form.concurso .porcentaje{background-color: #D18B8B;color:#000;margin-left:0px}

/* color del del menu */
#lienzo{background-image: url(http://www.csatelite.es/media/noticias/_rcs/especiales/fondomenu_comiditas.gif);}
.alojamenu a{color: #000; background-color: #FFA207;border-bottom: 1px solid #000;}
.alojamenu a:hover{background-color: #FCCB7A;}

/* cabecera */
#cabezera {color: #9C0000;}
.linkcabecera{text-decoration: none;color:#9C0000}
.linkcabecera:hover{text-decoration: underline;}

/*titulo seccion*/
.titseccion{color:#E74929;border-bottom: solid 1px #E74929;}

/* botones enviar a un amigo,opina, y version para imprimir de las noticias*/
.alojabotonesnoti a, .alojabotonesentrevista a{color:#FFF;background-color:#9C0000;border:solid 1px #000;}
.alojabotonesnoti a:hover, .alojabotonesentrevista a:hover{background-color: #E74929}

/*noticias relacionadas  (cabecera)*/
#columna2 h4{color:#9C0000;border-bottom:1px solid #000;}

/* cabecera encuesta el color de la fuente la hereda de #columna2 h4*/
#encuesta h4{background-color:#E4E3E3;}	

/*destacado de portada*/
#destacadoportada{background-color:#9C0000;color: #FFF;border: 1px solid #000;}
#destacadoportada:hover{background-color: #E74929;}

/*opiniones destacadas portada*/
#opinionesdivertidas h4{background-color:#E4E3E3;border-bottom:solid 1px #000} /*cabecera*/
#opinionesdivertidas span{color:#9C0000} /*nick*/
#opinionesdivertidas div{border-bottom:solid 1px #AEAEAE} /*es lo que hace la raya de separacion entre opioniones*/

/*fondo de la galeria*/
.cuerpogaleria{background-color:#E4E3E3;font-size:10px}

/*ficha de personajes y chat*/
#fichapersonaje, #fichachat{border:solid 1px #000;border-bottom:solid 2px #000;border-right:solid 2px #000;background-color: #E4E3E3}
#fichapersonaje h4, #fichachat h4{color:#9C0000;}/*nombre del personaje*/
#fichapersonaje a{color:#9C0000;}/*link dentro de la ficha*/

/*fichaspequeñas,las de cara a cara,analisis,videos*/
#fichavideo, #fichavideodcha, #fichaanalisis, #fichaanalisisdcha ,#fichacaraacara ,#fichacaraacaradcha{border:solid 1px #000;background-color: #E4E3E3}
#fichavideo a, #fichavideodcha a{color:#000;}
#fichavideo a:hover, #fichavideodcha a:hover{text-decoration:underline}
#fichaanalisis ,#fichaanalisisdcha ,#fichacaraacara ,#fichacaraacaradcha{border-bottom:solid 2px #000;border-right:solid 2px #000;}/*las sombritas*/
#fichaanalisis a, #fichaanalisisdcha a, #fichachat a{color:#FFF;background-color: #9C0000;border:1px solid #000}
#fichaanalisis a:hover, #fichaanalisisdcha a:hover{text-decoration:underline;background-color:#E74929;}
#fichaanalisis h4, #fichaanalisisdcha h4{color:#9C0000;}

/*cara a cara*/
#fichacaraacara h4{color:#9C0000;}

/*archivo y enlaces relacionados */
.archivo, .enlaces{background-color:#E4E3E3;border-bottom:1px solid #000;border-right:1px solid #000;border:solid 1px #000;scrollbar-face-color: #9C0000;scrollbar-shadow-color: #9C0000;scrollbar-highlight-color: #9C0000;scrollbar-3dlight-color: #A5AAAD;scrollbar-darkshadow-color: #000;scrollbar-track-color: #E6E6E6;scrollbar-arrow-color: #FFF}
.archivo a{color:#000;}
.archivo a:hover{background-color:#FFF}
#destacadoarchivo{border:solid 1px #000;border-bottom:solid 2px #000;border-right:solid 2px #000;background-color:#E4E3E3}
#destacadoarchivo a{color:#FFF;background-color: #9C0000;border:1px solid #000;font-weight:bold}
#destacadoarchivo a:hover{background-color:#E74929;}
#destacadoarchivo h4, #fichacaraacaradcha h4{color:#9C0000;}
.enlaces a{color:#000;}
.enlaces a:hover{background-color: #FFF;}

/*foro*/
#textarea{border:1px solid #9C0000;scrollbar-face-color: #9C0000;scrollbar-shadow-color: #9C0000;scrollbar-highlight-color: #9C0000;scrollbar-3dlight-color: #A5AAAD;scrollbar-darkshadow-color: #FFF;scrollbar-track-color: #E6E6E6;scrollbar-arrow-color: #FFF}
#botonenvia{background-color:#9C0000;color:#FFF;}

/*chat*/
#archivochat a{color:#000;background-color: transparent; border:0}
#archivochat a:hover{background-color: #eFeFef}
#archivochat h4{border-bottom:solid 1px #9C0000}

.botonvuelve{background-color:#9C0000;color:#FFF;border:1px solid #000;padding:3px
	
}

.PintaTextoSolo{
	font-size:10px
}
#textocentral {float:left;width:615px;font-size:10px;border:solid 1px #000;text-align: center; font-weight:bold;background-color:#FCCB7A;}